package com.liang.entity;

import java.sql.Date;
import java.io.Serializable;

/**
 * (PrjSubtopicplan)实体类
 *
 * @author makejava
 * @since 2023-04-05 09:15:19
 */
public class PrjSubtopicplan implements Serializable {
    private static final long serialVersionUID = 738318667711154933L;

    private Integer id;
    /**
     * 研究内容
     */
    private String yjnr;
    /**
     * 考核指标
     */
    private String khzb;
    /**
     * 子课题
     */
    private Integer zkt;
    private String zktmc;
    /**
     * 起始时间
     */
    private Date qssj;
    /**
     * 结束时间
     */
    private Date jssj;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getYjnr() {
        return yjnr;
    }

    public void setYjnr(String yjnr) {
        this.yjnr = yjnr;
    }

    public String getKhzb() {
        return khzb;
    }

    public void setKhzb(String khzb) {
        this.khzb = khzb;
    }

    public Integer getZkt() {
        return zkt;
    }

    public void setZkt(Integer zkt) {
        this.zkt = zkt;
    }

    public String getZktmc() {
        return zktmc;
    }

    public void setZktmc(String zktmc) {
        this.zktmc = zktmc;
    }

    public Date getQssj() {
        return qssj;
    }

    public void setQssj(Date qssj) {
        this.qssj = qssj;
    }

    public Date getJssj() {
        return jssj;
    }

    public void setJssj(Date jssj) {
        this.jssj = jssj;
    }

}

